@charset "utf-8";
/*globalNavi
-------------------------------------*/
div#globalNavi {
	height:80px;
	background:url(../images/global_navi/global_bg.gif) repeat-x;
	}
	
div#globalNavi ul {
	width:950px;
	margin:0 auto;
	height:27px;
	position:relative;
	}
	

div#globalNavi ul li a{
 text-indent:-999999px;
}
	/*category　menu-----------------------------------------------*/
	
	div#globalNavi li {
		float:left;
		/*width:121px;*/
		height:40px;
		/*text-indent:-9999px;*/
		}
	div#globalNavi li a {
		/*width:121px;*/
		height:40px;
		display:block;
		}
	
	div#globalNavi li a.menu_link {
		background:url(../images/global_navi/global_navi.gif) no-repeat;
		}
	div#globalNavi li#home,
	div#globalNavi li#home a {
		width:69px;
		height:40px;
		left:0;
		}
		div#globalNavi li#home a.on {
			background-position:0 -45px;
			}
	div#globalNavi li#info,
	div#globalNavi li#info a.menu_link {
		display:block;
		height:40px;
		left:69px;
		}
	div#globalNavi li#info a.menu_link {
		background-position: -69px 0;
	}
	div#globalNavi li#info a {
		width:176px;
		}
		div#globalNavi li#info a.on {
			background-position:-69px -45px;
			}
			
/*	div#globalNavi li#reco,
	div#globalNavi li#reco a {
		height:40px;
		background:url(../images/global_navi/global_navi.gif) no-repeat -245px 0;
		left:245px;
		}
	div#globalNavi li#reco a {
		width:176px;
		}
		div#globalNavi li#reco a.on {
			background-position:-190px -45px;
			}
*/
	div#globalNavi li#env,
	div#globalNavi li#env a {
		height:40px;
		left:245px;
		display:block;
		}
	div#globalNavi li#env a.menu_link{
			background-position:-245px 0;
		}
	div#globalNavi li#env a {
		width:176px;
		}
		div#globalNavi li#env a.on {
			background-position:-245px -45px;
			}
			
	div#globalNavi li#standard,
	div#globalNavi li#standard a {
		height:40px;
		left:421px;
		}
	div#globalNavi li#standard a.menu_link{
			background-position:-421px 0;
	
	}
	div#globalNavi li#standard a {
		width:176px;
		}
		div#globalNavi li#standard a.on {
		background-position:-421px -45px;
		}
	
	div#globalNavi li#data,
	div#globalNavi li#data a {
		height:40px;
		left:597px;
		}
	div#globalNavi li#data a.menu_link {
		background-position:-597px 0;
		}
	div#globalNavi li#data a {
		width:176px;
		}
		div#globalNavi li#data a.on {
			background-position:-597px -45px;
			}
			
/*	div#globalNavi li#global,
	div#globalNavi li#global a {
		height:40px;
		left:707px;
		}
	div#globalNavi li#global a.menu_link {
			background-position:-707px 0;
		}
	div#globalNavi li#global a {
		width:121px;
		}
		div#globalNavi li#global a.on {
			background-position:-707px -45px;
			}
*/
			
	div#globalNavi li#product,
	div#globalNavi li#product a {
		left:773px;
		}
	div#globalNavi li#product a.menu_link {
			background-position:-773px 0;
		}
	div#globalNavi li#product a {
		width:177px;
		}
		div#globalNavi li#product a.on {
			background-position:-773px -45px;
			}

/*sub　menu---------------------------------------------------------*/


div#globalNavi li ul a{
 text-indent:-999999px;
}

/*HOME（home）sub------------------------------------*/	
div#globalNavi li#home ul#home2 {
	height:40px;
	overflow:hidden;
/*	background-image:none;*/
	background-color:#645c5a;
	position:absolute;
	left:0;
	/*top:0px;*/
	}

/*JEMAご案内（info）sub------------------------------------*/	
div#globalNavi li#info ul#info2 {
	height:40px;
	overflow:hidden;
/*	background-image:none;*/
	background-color:#645c5a;
	position:absolute;
	left:0;
	/*top:0px;*/
	}
div#globalNavi li#infoOn ul#info2 {
	}
div#globalNavi li#info ul#info2 li{
	left:10px;
	top:5px;
	}
div#globalNavi li#info ul#info2 li#info2_01{
	width:123px;
	height:35px;
	z-index:10;
	position:absolute;
	}

div#globalNavi li#info ul#info2 li#info2_01 a {
	width:123px;
	height:35px;
	background:url(../images/global_navi/global_navi_info.gif) no-repeat 0 0;
	z-index:10;
	}
div#globalNavi li#info ul#info2 li#info2_02 {
	height:35px;
	width:139px;
	position:absolute;
	left:133px;
	z-index:9;
	}
div#globalNavi li#info ul#info2 li#info2_02 a {
	background:url(../images/global_navi/global_navi_info.gif) no-repeat -125px 0;
	width:139px;
	height:35px;
	z-index:9;
	}
div#globalNavi li#info ul#info2 li#info2_03 {
	height:35px;
	width:83px;
	position:absolute;
	left:272px;
	z-index:9;
	}
div#globalNavi li#info ul#info2 li#info2_03 a {
	background:url(../images/global_navi/global_navi_info.gif) no-repeat -265px 0;
	width:83px;
	height:35px;
	z-index:9;
	}
div#globalNavi li#info u#info2 li#info2_01On,
div#globalNavi li#info ul#info2 li#info2_01 a:hover {
	background:url(../images/global_navi/global_navi_info.gif) no-repeat 0px -35px;
	}
div#globalNavi li#info ul#info2 li#info2_02On,
div#globalNavi li#info ul#info2 li#info2_02 a:hover {
	background:url(../images/global_navi/global_navi_info.gif) no-repeat -125px -35px;
	width:139px;
	}
div#globalNavi li#info ul#info2 li#info2_03On,
div#globalNavi li#info ul#info2 li#info2_03 a:hover {
	background:url(../images/global_navi/global_navi_info.gif) no-repeat -265px -35px;
	width:83px;
	}


/*エネルギーの炭素化（reco）sub------------------------------------*/	
div#globalNavi li#reco ul#reco2 {
	height:40px;
	overflow:hidden;
/*	background-image:none;*/
	background-color:#645c5a;
	position:absolute;
	left:0;
	/*top:0px;*/
	}

/*地球環境保全（env）sub------------------------------------*/	
div#globalNavi li#env ul#env2 {
	height:40px;
	overflow:hidden;
/*	background-image:none;*/
	background-color:#645c5a;
	position:absolute;
	left:0;
	/*top:48px;*/
	}
div#globalNavi li#env ul#env2 li{
	left:10px;
	top:5px;
	}

/* ---------------------------------------- */
/* div#globalNavi li#env ul#env2 li#env2_01{
	width:139px;
	height:35px;
	position:absolute;
	z-index:15;
	}
div#globalNavi li#env ul#env2 li#env2_01 a {
	width:139px;
	height:35px;
	background:url(../images/global_navi/global_navi_env.gif) no-repeat 0 0;
	z-index:15;
	}
	div#globalNavi li#env ul#env2 li#env2_01 a:hover {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat 0px -35px;
} */


/* ---------------------------------------- */
/* div#globalNavi li#env ul#env2 li#env2_02{
	width:181px;
	height:35px;
	position:absolute;
	left:149px;
	z-index:15;
	}
div#globalNavi li#env ul#env2 li#env2_02 a {
	width:181px;
	height:35px;
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -142px 0;
	z-index:15;
}
div#globalNavi li#env ul#env2 li#env2_02 a:hover {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -142px -35px;
} */

/* ---------------------------------------- */

div#globalNavi li#env ul#env2 li#env2_01 {
	height:35px;
	width:187px;
	position:absolute;
	left:0px;
	z-index:16;
	}
div#globalNavi li#env ul#env2 li#env2_01 a {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -240px 0;
	width:187px;
	height:35px;
	z-index:16;
	}
	div#globalNavi li#env ul#env2 li#env2_01 a:hover {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -240px -35px;
	}

/* ---------------------------------------- */
div#globalNavi li#env ul#env2 li#env2_02 {
	height:35px;
	width:156px;
	position:absolute;
	left:205px;
	z-index:16;
	}
div#globalNavi li#env ul#env2 li#env2_02 a {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -427px 0;
	width:156px;
	height:35px;
	z-index:16;
	}
	div#globalNavi li#env ul#env2 li#env2_02 a:hover {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -427px -35px;
	}

/* ---------------------------------------- */
div#globalNavi li#env ul#env2 li#env2_03 {
	height:35px;
	width:94px;
	position:absolute;
	left:377px;
	z-index:16;
	}
div#globalNavi li#env ul#env2 li#env2_03 a {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -586px 0;
	width:94px;
	height:35px;
	z-index:16;
	}
	div#globalNavi li#env ul#env2 li#env2_03 a:hover {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -586px -35px;
	}

/* ---------------------------------------- */
div#globalNavi li#env ul#env2 li#env2_04 {
	height:35px;
	width:107px;
	position:absolute;
	left:508px;
	z-index:16;
	}
div#globalNavi li#env ul#env2 li#env2_04 a {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -680px 0;
	width:107px;
	height:35px;
	z-index:16;
	}
	div#globalNavi li#env ul#env2 li#env2_04 a:hover {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -680px -35px;
	}

/* ---------------------------------------- */
div#globalNavi li#env ul#env2 li#env2_05 {
	height:35px;
	width:110px;
	position:absolute;
	left:664px;
	z-index:16;
	}
div#globalNavi li#env ul#env2 li#env2_05 a {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -784px 0;
	width:110px;
	height:35px;
	z-index:16;
	}
	div#globalNavi li#env ul#env2 li#env2_05 a:hover {
	background:url(../images/global_navi/global_navi_env.gif) no-repeat -784px -35px;
	}
	
	
/* ---------------------------------------- */

/*規格・標準化（standard）sub------------------------------------*/	
div#globalNavi li#standard ul#standard2 {
	height:40px;
	overflow:hidden;
/*	background-image:none;*/
	background-color:#645c5a;
	position:absolute;
	left:0;
	/*top:0px;*/
	}
div#globalNavi li#standardOn ul#standard2 {
	}
div#globalNavi li#standard ul#standard2 li{
	left:10px;
	top:5px;
	}





div#globalNavi li#standard ul#standard2 li#standard2_01{
	width:115px;
	height:35px;
	z-index:10;
	position:absolute;
	}
div#globalNavi li#standard ul#standard2 li#standard2_01 a {
	width:115px;
	height:35px;
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat 0 0;
	z-index:10;
	}
	div#globalNavi li#standard ul#standard2 li#standard2_01 a:hover {
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat 0 -35px;
	}






div#globalNavi li#standard ul#standard2 li#standard2_02{
	width:130px;
	height:35px;
	z-index:10;
	left:125px;
	position:absolute;
	}
div#globalNavi li#standard ul#standard2 li#standard2_02 a {
	width:130px;
	height:35px;
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -115px 0;
	z-index:10;
	}
	div#globalNavi li#standard ul#standard2 li#standard2_02 a:hover {
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -115px -35px;
	}




div#globalNavi li#standard ul#standard2 li#standard2_03{
	width:212px;
	height:35px;
	z-index:10;
	left:255px;
	position:absolute;
	}
div#globalNavi li#standard ul#standard2 li#standard2_03 a {
	width:212px;
	height:35px;
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -245px 0;
	z-index:10;
	}
	div#globalNavi li#standard ul#standard2 li#standard2_03 a:hover {
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -245px -35px;
	}




div#globalNavi li#standard ul#standard2 li#standard2_04{
	width:145px;
	height:35px;
	z-index:10;
	left:467px;
	position:absolute;
	}
div#globalNavi li#standard ul#standard2 li#standard2_04 a {
	width:145px;
	height:35px;
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -457px 0;
	z-index:10;
	}
	div#globalNavi li#standard ul#standard2 li#standard2_04 a:hover {
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -457px -35px;
	}




div#globalNavi li#standard ul#standard2 li#standard2_05{
	width:85px;
	height:35px;
	z-index:10;
	left:612px;
	position:absolute;
	}
div#globalNavi li#standard ul#standard2 li#standard2_05 a {
	width:85px;
	height:35px;
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -602px 0;
	z-index:10;
	}
	div#globalNavi li#standard ul#standard2 li#standard2_05 a:hover {
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -602px -35px;
	}




div#globalNavi li#standard ul#standard2 li#standard2_06{
	width:68px;
	height:35px;
	z-index:10;
	left:697px;
	position:absolute;
	}
div#globalNavi li#standard ul#standard2 li#standard2_06 a {
	width:85px;
	height:35px;
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -687px 0;
	z-index:10;
	}
	div#globalNavi li#standard ul#standard2 li#standard2_06 a:hover {
	background:url(../images/global_navi/global_navi_standard.gif) no-repeat -687px -35px;
	}


/*各種統計データ（data）sub------------------------------------*/	
div#globalNavi li#data ul#data2 {
	height:40px;
	overflow:hidden;
	background-color:#645c5a;
	position:absolute;
	left:0;
	/*top:0px;*/
	}
div#globalNavi li#dataOn ul#data2 {
	}
div#globalNavi li#data ul#data2 li{
	right:10px;
	top:5px;
	}
div#globalNavi li#data ul#data2 li#data2_01{
	width:165px;
	height:35px;
	z-index:10;
	position:absolute;
	right:303px;
	}
div#globalNavi li#data ul#data2 li#data2_01 a {
	width:165px;
	height:35px;
	background:url(../images/global_navi/global_navi_data.gif) no-repeat 0 0;
	z-index:10;
	}
	div#globalNavi li#data ul#data2 li#data2_01 a:hover {
	background:url(../images/global_navi/global_navi_data.gif) no-repeat 0 -35px;
	}

div#globalNavi li#data ul#data2 li#data2_02{
	width:165px;
	height:35px;
	z-index:10;
	right:138px;
	position:absolute;
	}
div#globalNavi li#data ul#data2 li#data2_02 a {
	width:165px;
	height:35px;
	background:url(../images/global_navi/global_navi_data.gif) no-repeat -165px 0;
	z-index:10;
	}
	div#globalNavi li#data ul#data2 li#data2_02 a:hover {
	background:url(../images/global_navi/global_navi_data.gif) no-repeat -165px -35px;
	}

div#globalNavi li#data ul#data2 li#data2_03{
	width:128px;
	height:35px;
	z-index:10;
	position:absolute;
	}
div#globalNavi li#data ul#data2 li#data2_03 a {
	width:128px;
	height:35px;
	background:url(../images/global_navi/global_navi_data.gif) no-repeat -330px 0;
	z-index:10;
	}
	div#globalNavi li#data ul#data2 li#data2_03 a:hover {
	background:url(../images/global_navi/global_navi_data.gif) no-repeat -330px -35px;
	}


/*国際交流（global）sub------------------------------------*/	
div#globalNavi li#global ul#global2 {
	height:40px;
	overflow:hidden;
	background-color:#645c5a;
	position:absolute;
	left:0;
	/*top:0px;*/
	}
div#globalNavi li#globalOn ul#global2 {
	}
div#globalNavi li#global ul#global2 li{
	right:10px;
	top:5px;
	}

div#globalNavi li#global ul#global2 li#global2_01{
	width:245px;
	height:35px;
	z-index:10;
	position:absolute;
	right:133px;
	}
div#globalNavi li#global ul#global2 li#global2_01 a {
	width:245px;
	height:35px;
	background:url(../images/global_navi/global_navi_global.gif) no-repeat 0 0;
	z-index:10;
	}
	div#globalNavi li#global ul#global2 li#global2_01 a:hover {
	background:url(../images/global_navi/global_navi_global.gif) no-repeat 0 -35px;
	}

div#globalNavi li#global ul#global2 li#global2_02{
	width:123px;
	height:35px;
	z-index:10;
	position:absolute;
	}
div#globalNavi li#global ul#global2 li#global2_02 a {
	width:123px;
	height:35px;
	background:url(../images/global_navi/global_navi_global.gif) no-repeat -245px 0;
	z-index:10;
	}
	div#globalNavi li#global ul#global2 li#global2_02 a:hover {
	background:url(../images/global_navi/global_navi_global.gif) no-repeat -245px -35px;
	}


/*製品分野別情報（product）sub------------------------------------*/	
div#globalNavi li#product ul#product2 {
	height:40px;
	overflow:hidden;
	background-color:#645c5a;
	position:absolute;
	left:0;
	/*top:0px;*/
	}
div#globalNavi li#productOn ul#product2 {
	}
div#globalNavi li#product ul#product2 li{
	right:10px;
	top:5px;
	}

div#globalNavi li#product ul#product2 li#product2_01{
	width:145px;
	height:35px;
	z-index:10;
	position:absolute;
	right:444px;
	}
div#globalNavi li#product ul#product2 li#product2_01 a {
	width:145px;
	height:35px;
	background:url(../images/global_navi/global_navi_product.gif) no-repeat 0 0;
	z-index:10;
	}
	div#globalNavi li#product ul#product2 li#product2_01 a:hover {
	background:url(../images/global_navi/global_navi_product.gif) no-repeat 0 -35px;
	}


div#globalNavi li#product ul#product2 li#product2_02{
	width:165px;
	height:35px;
	z-index:10;
	right:274px;
	position:absolute;
	}
div#globalNavi li#product ul#product2 li#product2_02 a {
	width:165px;
	height:35px;
	background:url(../images/global_navi/global_navi_product.gif) no-repeat -149px 0;
	z-index:10;
	}
	div#globalNavi li#product ul#product2 li#product2_02 a:hover {
	background:url(../images/global_navi/global_navi_product.gif) no-repeat -149px -35px;
	}
div#globalNavi li#product ul#product2 li#product2_03{
	width:180px;
	height:35px;
	z-index:10;
	right:94px;
	position:absolute;
	}
div#globalNavi li#product ul#product2 li#product2_03 a {
	width:180px;
	height:35px;
	background:url(../images/global_navi/global_navi_product.gif) no-repeat -315px 0;
	z-index:10;
	}
	div#globalNavi li#product ul#product2 li#product2_03 a:hover {
	background:url(../images/global_navi/global_navi_product.gif) no-repeat -315px -35px;
	}

div#globalNavi li#product ul#product2 li#product2_04{
	width:84px;
	height:35px;
	z-index:10;
	position:absolute;
	}
div#globalNavi li#product ul#product2 li#product2_04 a {
	width:84px;
	height:35px;
	background:url(../images/global_navi/global_navi_product.gif) no-repeat -495px 0;
	z-index:10;
	}
	div#globalNavi li#product ul#product2 li#product2_04 a:hover {
	background:url(../images/global_navi/global_navi_product.gif) no-repeat -495px -35px;
	}
	
	
	


	/*

div#globalNavi li a {
	color:#c00;
	}
/*IE6
div#global_navi ul li table {
	border-collapse:collapse;
	border:none;
	position:absolute;
	top:40px;
	left:0;
	}*/